/*ACCROCHE on segment homepages  community/crowdsourcing/accroche/default_.tpl*/
	.defaultBlogBox {overflow:hidden; width: 468px;}
	.defaultBlogBox .leftPart { width:215px;float:left;}
	.defaultBlogBox .rightPart { width:215px;float:left;}
	.defaultBlogBox h3 {margin-bottom:12px;}
	.defaultBlogBox .rightPart {margin-left:10px}
	.defaultBlogBox ul {margin-top:10px;}
		.defaultBlogBox li {padding:10px 0; display:block;overflow:hidden; clear:both; zoom:1}	
		.defaultBlogBox img {margin:0 10px 0 0; float:left;}
		.defaultBlogBox a:hover {text-decoration:underline;}	
	.defaultBlogBox p {font-size: 0.83em}
/*		.defaultBlogBox p.blogSubtitle {color:#E30054; font-size:1.00em; padding-bottom: 5px;font-size:0.9em;}
			.defaultBlogBox p.blogSubtitle a{color:#E30054; font-size:1.00em; padding-bottom: 5px;}
		.defaultBlogBox .leftPart .blogAuthor, .defaultBlogBox .rightPart .blogAuthor {color:#9A3B5C}
		.defaultBlogBox .blogLinx {clear:both}
			.defaultBlogBox li a.authorblog {font-size:1.00em; color:#9A3B5C}
*/